Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.anchorbrowser.io/v1/projects \ --header 'anchor-api-key: <api-key>'
[ { "id": "<string>", "name": "<string>", "created_by_user": "<string>", "domain": "<string>", "logo_url": "<string>", "organization_id": "<string>", "organization_name": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z", "is_personal_team": true } ]
Lists all projects the authenticated user is a member of.
API key passed in the header
Projects retrieved successfully.
Was this page helpful?